Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451893 - Spamassassin 3.25 has been released please update
Summary: Spamassassin 3.25 has been released please update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: spamassassin
Version: 8
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-17 23:46 UTC by David
Modified: 2008-11-26 17:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-26 17:15:15 UTC


Attachments (Terms of Use)

Description David 2008-06-17 23:46:58 UTC
Description of problem:
Spamassassin 3.25 has been released please update

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kevin Fenzi 2008-06-19 02:48:48 UTC

*** This bug has been marked as a duplicate of 451892 ***

Comment 2 David 2008-06-19 03:38:27 UTC
This bug was against F8 and the other bug is against F9 so why is this bug a duplicate?

Comment 3 David 2008-06-27 11:28:37 UTC
Any update still have not seen 3.25 in koji?

Comment 4 Kevin Fenzi 2008-06-27 17:08:38 UTC
Well, typically you just need to file one bug and indicate that you want the
update in several branches. Multiple bugs seems like more overhead to me. 

In any case, no big deal. As Warren indicated in the f9 version of this bug: 

"http://kojipkgs.fedoraproject.org/packages/spamassassin/3.2.5/
Please test the packages here and report back."


Comment 5 David 2008-06-28 08:08:29 UTC
Works perfectly I signed them karma 1 in https://admin.fedoraproject.org

Comment 6 Bug Zapper 2008-11-26 10:53:28 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Kevin Fenzi 2008-11-26 17:15:15 UTC
3.2.5 was pushed a while back. ;) 
Closing this now.


Note You need to log in before you can comment on or make changes to this bug.